Skip to main content
GET
/
api
/
billing-accounts
/
{baId}
/
cars
Get cars for a Billing Account
curl --request GET \
  --url https://fleet.staging.ezprk.dev/api/billing-accounts/{baId}/cars \
  --header 'Authorization: Bearer <token>'
{
  "content": [
    {
      "licenseNumber": "<string>"
    }
  ],
  "page": {
    "size": 123,
    "number": 123,
    "totalElements": 123,
    "totalPages": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

You can get the JWT from the Login endpoint

Path Parameters

baId
integer<int64>
required

Billing account ID

Query Parameters

page
integer
default:0

Zero-based page index (0..N)

size
integer
default:20

The size of the page to be returned

Response

Returns a paginated list of cars allowed for the billing account

content
object[]
page
object